.menutop
{
    FONT-SIZE: 8pt;
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menutop A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.menutop A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.menutop A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.submenu
{
    FONT-SIZE: 8pt;
    CURSOR: pointer;
    COLOR: #59697d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.submenu A:link
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.submenu A:visited
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.submenu A:hover
{
    COLOR: #1f54b6;
    TEXT-DECORATION: none
}
.scroll
{
    SCROLLBAR-FACE-COLOR: #f4f8fb;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #f4f8fb;
    SCROLLBAR-3DLIGHT-COLOR: #c7cfd7;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #edf4fe;
    SCROLLBAR-DARKSHADOW-COLOR: #c7cfd7;
    SCROLLBAR-BASE-COLOR: #edf4fe
}
.fons
{
    BACKGROUND-POSITION: left 50%;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/fonsp.jpg);
   
}
.PPTitle
{
    BACKGROUND-POSITION: left center;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/BGPP.gif);
    VERTICAL-ALIGN: middle;
    COLOR: #ffffff;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.htitnews2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.htitnews2 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.htitnews2 A:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.htitnews2 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.htitnews2 A:hover
{
    COLOR: #e0e8f5;
    TEXT-DECORATION: underline
}
.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000E78;
	padding-left: 97px;
}
.bgrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #697c94;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgrey A:link
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey A:visited
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey A:hover
{
    COLOR: #8f9eaf;
    TEXT-DECORATION: underline
}
.bgrey2
{
    FONT-SIZE: 8pt;
    COLOR: #697c94;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgrey2 A:link
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey2 A:visited
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey2 A:hover
{
    COLOR: #8f9eaf;
    TEXT-DECORATION: underline
}
.bgrey3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #697c94;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgrey3 A:link
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey3 A:visited
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey3 A:hover
{
    COLOR: #5987DD;
    TEXT-DECORATION: underline
}
.blue
{
    FONT-SIZE: 8pt;
    COLOR: #5987dd;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blue A:link
{
    COLOR: #5987dd;
    TEXT-DECORATION: none
}
.blue A:visited
{
    COLOR: #5987dd;
    TEXT-DECORATION: none
}
.blue A:hover
{
    COLOR: #004387;
    TEXT-DECORATION: none
}
.level3
{
    FONT-SIZE: 8pt;
    COLOR: #585858;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.level3 A:link
{
    COLOR: #585858;
    TEXT-DECORATION: none
}
.level3 A:visited
{
    COLOR: #585858;
    TEXT-DECORATION: none
}
.level3 A:hover
{
    COLOR: #5987dd;
    TEXT-DECORATION: underline
}
.dblue
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    COLOR: #000E78;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dblue A:link
{
    COLOR: #000E78;
    TEXT-DECORATION: none
}
.dblue A:visited
{
    COLOR: #000E78;
    TEXT-DECORATION: none
}
.dblue A:hover
{
    COLOR: #1F30CD;
    TEXT-DECORATION: underline
}
.news
{
    FONT-SIZE: 8pt;
    COLOR: #525C69;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.news A:link
{
    COLOR: #525C69;
    TEXT-DECORATION: none
}
.news A:visited
{
    COLOR: #525C69;
    TEXT-DECORATION: none
}
.news A:hover
{
    COLOR: #838E9E;
    TEXT-DECORATION: underline
}
.red
{
    FONT-SIZE: 8pt;
    COLOR: #fb3934;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.red A:link
{
    COLOR: #fb3934;
    TEXT-DECORATION: none
}
.red A:visited
{
    COLOR: #fb3934;
    TEXT-DECORATION: none
}
.red A:hover
{
    COLOR: #fb1a00;
    TEXT-DECORATION: underline
}
.small
{
    FONT-SIZE: 7pt;
    COLOR: #6c6c6c;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small A:visited
{
    COLOR: #6c6c6c;
    TEXT-DECORATION: none
}
.small A:active
{
    COLOR: #6c6c6c;
    TEXT-DECORATION: none
}
.small A:link
{
    COLOR: #6c6c6c;
    TEXT-DECORATION: none
}
.small A:hover
{
    COLOR: #919191;
    TEXT-DECORATION: underline
}
.small2
{
    FONT-SIZE: 7pt;
    COLOR: #77899f;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small2 A:link
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.small2 A:visited
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.small2 A:hover
{
    COLOR: #5987dd;
    TEXT-DECORATION: underline
}
.small3
{
    FONT-SIZE: 7pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small3 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.small3 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.small3 A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.small4
{
    FONT-SIZE: 7pt;
    COLOR: #929BA9;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small4 A:visited
{
    COLOR: #929BA9;
    TEXT-DECORATION: none
}
.small4 A:active
{
    COLOR: #929BA9;
    TEXT-DECORATION: none
}
.small4 A:link
{
    COLOR: #929BA9;
    TEXT-DECORATION: none
}
.small4 A:hover
{
    COLOR: #525C69;
    TEXT-DECORATION: underline
}
.more
{
    PADDING-RIGHT: 15px;
    PADDING-BOTTOM: 2px;
    BACKGROUND-POSITION: right center;
    FONT-SIZE: 7pt;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/more3.gif);
    VERTICAL-ALIGN: middle;
    CURSOR: pointer;
    COLOR: #77899f;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.more A:link
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.more A:visited
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.more A:hover
{
    COLOR: #5987dd;
    TEXT-DECORATION: none
}
.more A:active
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.scroll
{
    SCROLLBAR-FACE-COLOR: #f4f8fb;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #f4f8fb;
    SCROLLBAR-3DLIGHT-COLOR: #c7cfd7;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #edf4fe;
    SCROLLBAR-DARKSHADOW-COLOR: #c7cfd7;
    SCROLLBAR-BASE-COLOR: #edf4fe
}
.links
{
    FONT-SIZE: 8pt;
    COLOR: #687577;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.links A:link
{
    COLOR: #687577;
    TEXT-DECORATION: none
}
.links A:visited
{
    COLOR: #687577;
    TEXT-DECORATION: none
}
.links A:hover
{
    COLOR: #99A4A6;
    TEXT-DECORATION: underline
}
.text
{
    FONT-SIZE: 8pt;
    COLOR: #6a6a6a;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
.text A:link
{
    COLOR: #6a6a6a;
    TEXT-DECORATION: none
}
.text A:visited
{
    COLOR: #6a6a6a;
    TEXT-DECORATION: none
}
.text A:hover
{
    COLOR: #949494;
    TEXT-DECORATION: underline
}
.text2
{
    FONT-SIZE: 8pt;
    COLOR: #6a6a6a;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text2 A:link
{
    COLOR: #6a6a6a;
    TEXT-DECORATION: none
}
.text2 A:visited
{
    COLOR: #6a6a6a;
    TEXT-DECORATION: none
}
.text2 A:hover
{
    COLOR: #949494;
    TEXT-DECORATION: underline
}
.textG
{
    FONT-SIZE: 8pt;
    COLOR: #707F82;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dblue2
{
    FONT-SIZE: 8pt;
    COLOR: #004387;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bg01 {
	background-image: url(http://www.ntrsupport.com/web/images/hbg01.jpg);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	padding-left: 50px;
	height: 49px;
	width: 479px;
}
.hbg03 {
	background-image: url(http://www.ntrsupport.com/web/images/hbg03.gif);
	background-repeat: repeat-y;
	padding-left: 50px;
	padding-top: 15px;
	height: 119px;
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: text-top;
}
.links2
{
    FONT-SIZE: 7pt;
    COLOR: #515971;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.links2 A:link
{
    COLOR: #515971;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: underline
}
.links2 A:visited
{
    COLOR: #515971;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: underline
}
.links2 A:hover
{
    COLOR: #5068A9;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: underline
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6a6a6a;
}
.frm
{
    FONT-SIZE: 8pt;
    COLOR: #61728d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.frm A:visited
{
    COLOR: #61728d;
    TEXT-DECORATION: none
}
.frm A:active
{
    COLOR: #61728d;
    TEXT-DECORATION: none
}
.frm A:link
{
    COLOR: #61728d;
    TEXT-DECORATION: none
}
.frm A:hover
{
    COLOR: #497ec0;
    TEXT-DECORATION: underline
}
.imputc2
{
    BORDER-RIGHT: #859cb6 1px solid;
    BORDER-TOP: #859cb6 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #859cb6 1px solid;
    WIDTH: 200px;
    COLOR: #61728d;
    BORDER-BOTTOM: #859cb6 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.input
{
    BORDER-RIGHT: #859cb6 1px solid;
    BORDER-TOP: #859cb6 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #859cb6 1px solid;
    COLOR: #59697d;
    BORDER-BOTTOM: #859cb6 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.imputc2b
{
    FONT-SIZE: 8pt;
    WIDTH: 200px;
    COLOR: #61728d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.button
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/butb2.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 92px;
    CURSOR: pointer;
    COLOR: #59697d;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.nbutton
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 13px;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/nbutton.jpg);
    PADDING-BOTTOM: 7px;
    PADDING-LEFT: 42px;
    BORDER-LEFT: medium none;
    WIDTH: 179px;
    CURSOR: pointer;
    COLOR: #FFFFFF;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 36px;
    TEXT-ALIGN: left;
    FONT-WEIGHT: bold;
}
.imputw
{
    BORDER-RIGHT: #859cb6 1px solid;
    BORDER-TOP: #859cb6 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #859cb6 1px solid;
    WIDTH: 230px;
    COLOR: #61728d;
    BORDER-BOTTOM: #859cb6 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.llista
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hcMenu
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    COLOR: #004387;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.hcMenu A:link
{
    COLOR: #004387;
    TEXT-DECORATION: none
}
.hcMenu A:visited
{
    COLOR: #004387;
    TEXT-DECORATION: none
}
.hcMenu A:active
{
    COLOR: #004387;
    TEXT-DECORATION: none
}
.hcMenu A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #0069d2;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.hcMenu2
{
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    COLOR: #59697d;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.hcMenu2 A:link
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.hcMenu2 A:visited
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.hcMenu2 A:active
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.hcMenu2 A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #8695a8;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.hcdown
{
    FONT-SIZE: 8pt;
    COLOR: #364874;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.hcdown A:link
{
    COLOR: #364874;
    TEXT-DECORATION: none
}
.hcdown A:visited
{
    COLOR: #364874;
    TEXT-DECORATION: none
}
.hcdown A:active
{
    COLOR: #364874;
    TEXT-DECORATION: none
}
.hcdown A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #516cae;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
#dropmenudiv
{
    BORDER-RIGHT: #dbe0e6 1px solid;
    BORDER-TOP: #dbe0e6 1px solid;
    Z-INDEX: 100;
    FONT: 12px/18px Verdana;
    BORDER-LEFT: #dbe0e6 1px solid;
    BORDER-BOTTOM: #dbe0e6 1px solid;
    POSITION: absolute
}